QEMU 'vmxnet_tx_pkt_parse_headers()' Function Remote Buffer Overflow Vulnerability

QEMU is prone to a remote buffer-overflow vulnerability.

Successful exploits may allow attackers to execute arbitrary code in the context of the application. Failed attacks will cause denial-of-service conditions.


 

Privacy Statement
Copyright 2010, SecurityFocus